[DM-OrbitalDecay UTUIDataProvider_MapInfo]
MapName=DM-OrbitalDecay
FriendlyName=Orbital Decay
PreviewImageMarkup=<Images:DM-OrbitalDecay.OrbDecay_Mat>
NumPlayers=6 to 16 players             Author: Lord Porksword
Description=The Liandri experiment has failed! Aboard a deep space research station in a remote star system bordering the outer region of their empire they constructed a highly advanced power core powered by a singularity.  Originally more than a complete success, the radiating energy from the core mutated bacteria trapped within the rocky structure of the station into simple plant life spreading throughout the station interior.  Realizing the potential the Liandri built a large scale version on a nearby planet hoping to begin terraforming experiments on a mass scale.  The experiment ended in catastrophic failure...The singularity breached containment.  Feeding off the planets matter it evolved into a black hole eating all matter within its grasp.  With the prototype generator still operating within the research station, rival races have sent their best agents to secure the generator schematics buried deep within the computer systems before they are lost forever to the black holes gravity well....
